const mongoose = require('mongoose');

const LastMileTrackingSchema = mongoose.Schema({
	s_orderno:{
		type: String, 
		default: null
	}, 
	mkpOrderId:{
		type: String, 
		default: null
	}, 
	track_status:{
		type: Number, 
		default: null
	}, 
	shipment_status:{
		type: Number, 
		default: null
	},
	shipment_track:{
		type: Array, 
		default: null
	},
	shipment_track_activities:{
		type: Array, 
		default: null
	},
	created_date:{
		type:Date,
		default: null
	}
});
module.exports = mongoose.model('LastMileTracking', LastMileTrackingSchema)

// cond = Condition
